{
  "style_id": "characterdoll_illust_v1",
  "style_name": "Character Doll",
  "style": {
    "artist_name": "",
    "artistic_style": "chibi, doll, toy, 3d, realistic_3d, plastic, shiny, soft_focus, depth_of_field, miniature, simple_background"
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Styles/characterdoll_Illust_v1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "characterdoll_Illust_v1",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}